{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "髪両艶興節堯雖倉備還請鼡務賞讓話過鶺麼邊們槇現動東覚強脹満経脳瑤這説縮離為剛歩緩謝軽颯軟納媽龜時間換勢頭麁揺籃樣閉撫擺遙弾頂漸―認許飯車厳難側鰰連則臉鵞帯幇態鰡櫓飽開費視継続凜獲権応該専適見別縫補鍜関鶯親結買錯絶僅対貪毎嘗畢須習慣種張奨藝観渾験試囲齒燉塊鉄焼鶏晩類湯鮮諸庁給熱労驗儂伝違総煩細嘆進嘩鼕門膰嘖復鐔長変麩齢確懶実愛討厭紀驚訝飄風転顧・慶問題歓黨蕩雑渇搾薬慮鼇預簾罷擠運鶇蕋嬌劇痙攣靜線鮠圧顫烱噴洶導濁衵嗚梛濃釈積営養倣釿誘馬澆亀齣記麗楽鷁輸撹領並崙処負責評暈髮圖緊貼頬奮漲簡賽撃齡囂鞁鱇飛濺顳質圓檸麭爾悪識滲傾訴齧執単調誰較漬拡夾規隠約設計顆魯湊纏達寧堅爺鉤麌郷擁聳陣紋級髱膚靭極儲財敗遠繞偉倆尋統鑑紅貴塗祕筆攅団鋺滾寵謂産勁朶頤穏勝籌論輪慚職豐測筴顕絲飾誠霊喪窮綿虧語終優鬘鞴鹹腫窪呑響陰凍鯔腸輔鷽婦貫爛鰕層懐誂翹軍溝鯣撥逹戯順暢瘋聞夥騒義躪徹顛紐饒鵺遅鑚飢鰉羃悶皷練貨馴觧鳧騙潤異陽選縁鞐議騎喚奪険宮騰錚裃懲罰暫虜皺鉋獸椦淨顔鄰邁毀膩擣戰鵈頓珎鬧鶺両側鞁鐔堯這樣馬嗚対頭臉塗満槇濃縮鶏給瑤們麼変為結積搾説讓櫓凜過還鉤脹悪終帯熱雖濁視亀―鰡靜驗衵簡聯強経長勢漸減髪蕩飛濺倣齣僅処傾躱開張髱噴攅烱預備覚頂緩歓鮠龜時関纏緊極陰鐘進騰絶節揺竄齧愛遙邊話幇鮓釿順溝搶奪剛圓動鄰許偸鉋賽縫淨髮見識鼇調擣夾該鱇頬畢間離脳転牽絲貼貪腫毎駲倆復雑唄戰勝誘麭鼕貫劇紅夥渾堅囲鵞顫連伝繞瘋鰰別鶯錯線種撫潤閃爍澤聳塊実輔細規則換応顕興専習媽書構東擬軟颯膚養皺蕋滲義傷嘩擠渇艶齡論誂現畳語継弾鑢珎臓撲鳧奮繊圧祕続術認蘇産達湊難並軽歯遅嘗試勁問題電訴撹維漲剤顔総鮮単謝鞴値運証灘爛練観鞐議飾鴒請鯔確驕鵺鷁鹹縁釁際陣親撃閧験懲罰獸紐騙豐顳膠険倫逓歩優翹漬拡歳隠約補償鬘牆梛宮導鑚嬌顧慮車賦挙痙攣釈繃喚標篭絡擺鶫劃懇虧態暫懐層爾響団縦擁鏡厭暈錚黨聞・晩遺資競鼈徹襲鼡飯啓鍜鈴慣魯鶸軍酘縄悶飄筴誰崙暢糾鶇質評較點饐銛綽須椦計驛記瑣閉鋺顆騒適膩責撥納諂鵐輪負費討饋窪鬧紀妬選謂級誤検逹腸門呑綿執務滾駆觧齒摂輸騎罷賁閖風掃圖鷏匯隴漿詢陽遜縛環獲異瀾輩燉餓蹠敵囂楽場龍覧凍鎬鞨婦碩営狢襍壷遠齢驚訝鍄鰈鐇鯲測録巣尋華詳貍項鰕鯆鶺両側鞁鐔堯這樣馬嗚頭臉塗満槇濃縮鶏給麼変対為結積搾説讓櫓凜過還鉤脹悪終瑤們熱濁視亀―鰡靜驗衵簡聯強経長雖勢漸減実髪蕩処飛齣僅倣濺躱開張髱連噴烱預備遙覚頂緩歓鮠龜時関纏緊極陰鐘靉讌節揺竄齧愛邊話換傾幇鮓釿順溝搶奪離剛動鄰許偸鉋賽縫淨髮費見識鼇調擣夾該頬間脳転貪駲牽絲潤貼腫毎復雑唄戰勝誘麭貫継続劇紅夥騰渾膚層囲顫伝繞鰰別鶯錯線種撫聳総謝帯鑰賺専試駁観點齡親東問豐飯嚇応圧颯現態碩顕軟団弾紀論厳敵倆護媽適確煩悩擾絶認婦選擇遠約庁類書題軽橋謂労鵤鷁遺懐検査難艶鵞臓髞誤語倫畢詞匯・麩驚擁較擠爾蒼納櫃興尋湊鵺暫討厭瀾職務閑虧習慣織議飽嘗談細単営養饐畳産縁顧進掃晩陣顳黨滾宮騙義撹鰕運紐騒靭鑚請渇響蕋訴達須験齒拡奮鼕鮮負責環並険銀優皷穢嬌偉珎窪慮釈詳呑悶瘋飢擺諍隠龍塊漬場瞞撃鱇覧誂槍緒飄歴鶫閉鎬記儀銛朶鯔証監権門鈴絡掻頓聞協頻則財済執業齢憶値慶徹歩寧穏傷測奨鵙違鰾鱚誰繊課師鰤蘇堅滅濶錚楽懇窩嚢喚漲導糾皺滲際騎賜鮴膩筆襠鹽訝針氈挙餓諜買凍録襲擬祕蝨顆逓鑢撲鳧輔規術縦勁攅歯遅電維剤顔純鞴練焼飾鴒驕潰釁罷豈麁遜鞆霊鷏輸寛綻質嘩競員暈歛嘆銘梛鍛煉躪賢諒敗閧爛鷽蹠參鶸鋺鹹聰誠椦虜揮圓墳揚喩綿鶇鵁竰補燉鰌頚鏥牆狢顎鞨裃輪駆秬異暢籌圖摂膠詐憊麌熾貨賊歳軌綴紙閃標獸寵撥梱痙攣繃撓荅鯆計劃爺鼡鰊鳰檻妬賦澤隴懲罰車翹贖鬘羅資衆訪鑑賞読頁鋭粛鷆額鴃觧蹌蕚饋饅風臨鯣薬賎領鰛贅洶瀉簫駮鵐蝕講獄擱傘紹綜藝餡績頤栲盤鼈瀕吶贏痺鞐顛帰設湯華麗體潔階碼級啓鍵魯軍酘縄評鬧驛鬨諂壷逹戸陽採灘闊渉閥窮銭館棟飲絋瑣袙腸躍縛閖賓霧娯鴾舗帥鑒渦爍汚鮑濫災統喪蔘誕鱆處悧蘊醤澆簽購狽檸紋髢渋襯髣鎮賛塩魚貝萵萬鮭鈍鏡浹誇侶庫孫淪萓輩漿囂臥哢緑藹鑞縺鈎戯藍厠園荵茣鞜邁鎖嬰竪鑁謎簾報崙諡鯲諸窺譜鷄殺獲儲籃麥鉗鳴鰻撈藪梺喞釟廃貞斉項訓詭辯漢紗聖蠏襍鑽鐇巣貍",
    "target_characters": "发两艳兴节啊虽仓备还请您务赏让话过嗯么边们吧现动东觉强胀满经脑她这说缩离为刚步缓谢轻飒软纳妈吗时间换势头躺摇篮样闭抚摆呢弹顶渐—认许饭车严难侧糕连则脸撑带帮态咕噜饱开费视继续你获权应该专适见别缝补钮关哎亲结买错绝仅对贪每尝毕须习惯种张奖艺观浑验试围份炖块铁烧鸡晚类汤鲜诸厅给热劳嘟哝传违总烦细叹进哗啦门咂啧复呃长变傻龄确懒实爱讨厌纪惊讶飘风转顾·庆问题欢奶荡杂渴榨药虑厉预帘罢挤运嘻咿娇剧痉挛噗线啪压颤啵喷汹导浊咻呜嚯浓释积营养仿嗒诱马浇龟沉记丽乐裤输搅领拼哞处负责评晕咚图紧贴颊奋涨简赛击办嚣舔甩飞溅噢质圆拧碰尔恶识渗倾诉哪执单调谁较渍扩夹规隐约设计颗鲁凑缠达宁坚爷够挡乡拥耸阵纹级烫肤韧极储财败远绕伟俩寻统鉴红贵涂哔笔攒团蹭滚宠谓产劲朵颐稳胜筹论轮惭职丰测呲显丝饰诚灵丧穷绵亏语终优孽瘾嘿肿挖吞响阴冻咦肠辅哼妇贯烂塌层怀掰翘军沟胳拨捅戏顺畅疯闻伙骚义躏彻颠扭饶盯迟钻饥媳剜闷懂练货驯撬谎骗润异阳选缘掐议骑唤夺险宫腾挣卡惩罚暂虏皱跑兽屌净颜另迈毁腻捣战盼顿撸闹嗯两侧舔呃啊这样马呜对头脸涂满吧浓缩鸡给她们么变为结积榨说让噜你过还够胀恶终带热虽浊视龟—咕噗嘟咻简联强经长势渐减发荡飞溅仿沉仅处倾躲开张烫喷攒啵预备觉顶缓欢啪吗时关缠紧极阴钟进腾绝节摇窜哪爱呢边话帮眯嗒顺沟抢夺刚圆动另许偷跑赛缝净咚见识厉调捣夹该甩颊毕间离脑转牵丝贴贪肿每咧俩复杂呗战胜诱碰啦贯剧红伙浑坚围撑颤连传绕疯糕别哎错线种抚润闪烁泽耸块实辅细规则换应显兴专习妈书构东拟软飒肤养皱咿渗义伤哗挤渴艳办论掰现叠语继弹叽撸脏扑谎奋纤压哔续术认苏产达凑难拼轻齿迟尝试劲问题电诉搅维涨剂颜总鲜单谢瘾值运证滩烂练观掐议饰脖请咦确骄盯裤嘿缘衅际阵亲击憋验惩罚兽扭骗丰噢胶险伦递步优翘渍扩岁隐约补偿孽墙嚯宫导钻娇顾虑车赋举痉挛释绷唤标笼络摆喂划恳亏态暂怀层尔响团纵拥镜厌晕挣奶闻·晚遗资竞桌彻袭您饭启钮铃惯鲁扯军缰绳闷飘呲谁哞畅纠嘻质评较爸瞄哧绰须屌计烘记琐闭蹭颗骚适腻责拨纳谄吵轮负费讨馈挖闹纪妒选谓级误检捅肠门吞绵执务滚驱撬份摄输骑罢贲飕风扫图丢汇拢浆询阳逊缚环获异澜辈炖饿搐敌嚣乐场咙览冻搞嘎妇硕营诶嘀壶远龄惊讶喳砰糙咪测录巢寻华详洼项塌趴嗯两侧舔呃啊这样马呜头脸涂满吧浓缩鸡给么变对为结积榨说让噜你过还够胀恶终她们热浊视龟—咕噗嘟咻简联强经长虽势渐减实发荡处飞沉仅仿溅躲开张烫连喷啵预备呢觉顶缓欢啪吗时关缠紧极阴钟呸嚓节摇窜哪爱边话换倾帮眯嗒顺沟抢夺离刚动另许偷跑赛缝净咚费见识厉调捣夹该颊间脑转贪咧牵丝润贴肿每复杂呗战胜诱碰贯继续剧红伙腾浑肤层围颤传绕糕别哎错线种抚耸总谢带钥赚专试驳观爸办亲东问丰饭吓应压飒现态硕显软团弹纪论严敌俩护妈适确烦恼扰绝认妇选择远约厅类书题轻桥谓劳唉裤遗怀检查难艳撑脏膛误语伦毕词汇·傻惊拥较挤尔苍纳柜兴寻凑盯暂讨厌澜职务闲亏习惯织议饱尝谈细单营养瞄叠产缘顾进扫晚阵噢奶滚宫骗义搅塌运扭骚韧钻请渴响咿诉达须验份扩奋啦鲜负责环拼险银优懂秽娇伟撸挖虑释详吞闷疯饥摆睁隐咙块渍场瞒击甩览掰枪绪飘历喂闭搞记仪哧朵咦证监权门铃络搔顿闻协频则财济执业龄忆值庆彻步宁稳伤测奖扔违尴尬谁纤课师哟苏坚灭肮挣乐恳窝囊唤涨导纠皱渗际骑赐挪腻笔裆拖讶针毡举饿谍买冻录袭拟哔哒颗递叽扑谎辅规术纵劲攒齿迟电维剂颜纯瘾练烧饰脖骄溃衅罢岂躺逊瘫灵丢输宽绽质哗竞员晕敛叹铭嚯锻炼躏贤谅败憋烂哼搐掺扯蹭嘿绌诚屌虏挥圆坟扬喻绵嘻咖喱补炖嗓颈抿墙诶颚嘎卡轮驱姣异畅筹图摄胶眨惫挡炽货贼岁轨缀纸闪标兽宠拨捆痉挛绷挠唰趴计划爷您趟砸槛妒赋泽拢惩罚车翘赎孽罗资众访鉴赏读页锐肃瞪额愣撬跄阂馈馒风临胳药贱领耍赘汹泻箫揪吵蚀讲狱搁伞绍综艺馅绩颐烤盘桌濒呐赢痹掐颠归设汤华丽啤洁阶码级启键鲁军缰绳评闹烘吱谄壶捅户阳踩滩阔涉阀穷钱馆栋饮逛琐帕肠跃缚飕宾雾娱啡铺帅漩涡烁污鲍滥灾统丧嘭诞绑窸窣蕴酱浇签购狈拧纹嗡涩衬筷镇赞盐鱼贝莴腌鲑钝镜浃垮侣库孙沦擞辈浆嚣卧咔绿蔼邋遢钩戏蓝厕园舀獠橱迈锁婴竖婊谜帘报哞涣咪诸窥谱踢杀获储篮丫钳鸣鳗捞梆泫唧扒废贞齐项训诡辩汉纱圣犷嘀婶糙巢洼",
    "remain": [
      "齁",
      "焗",
      "呣",
      "糬"
    ],
    "repeat": [
      "膣",
      "颯",
      "結",
      "穂"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}